import SwiftUI

@main
struct TimeManagementMacApp: App {
    var body: some Scene {
        WindowGroup {
            ContentView()
                .frame(minWidth: 1080, minHeight: 720)
        }
        .windowStyle(.titleBar)
    }
}

struct ContentView: View {
    var body: some View {
        WebPortalView()
    }
}
